* {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

html {
    scroll-behavior: unset;
}

#main {
    margin: 0;
    padding: 0
}

body {
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%
}

a,
body,
p {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Regular);
    font-size: 17px;
    font-style: normal;
    letter-spacing: normal;
    line-height: 1.5
}

ol li,
ol li a,
ul li,
ul li a {
    font-family: var(--font_Barlow_Medium)
}

body p {
    margin: 0 0 20px
}

body p:last-child {
    margin: 0
}

a,
ol li a,
ul li a {
    box-shadow: none;
    color: var(--color_blue);
    text-decoration: underline;
    transition: all .5s ease
}

a:active,
a:hover,
ol li a:active,
ol li a:hover,
ul li a:active,
ul li a:hover {
    color: var(--color_blue_light);
    text-decoration: none
}

b,
strong {
    font-family: var(--font_Barlow_Bold)
}

img {
    max-width: 100%
}

.site_container {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: calc(var(--bs-gutter-x)*.5);
    padding-right: calc(var(--bs-gutter-x)*.5);
    width: 100%
}

.site_container.site_container_full {
    max-width: 100%;
    max-width: 1920px;
    padding-left: 0;
    padding-right: 0
}

.site_container.site_container_medium {
    max-width: 720px
}

.site_container.site_container_small,
.site_container.site_container_smallest {
    max-width: 640px
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Medium);
    letter-spacing: 0;
    margin-bottom: 24px
}

.h1,
h1 {
    font-size: 72px;
    line-height: 1.08
}

.h2,
h2 {
    font-family: var(--font_Barlow_Light);
    font-size: 50px;
    line-height: 1
}

.h3,
h3 {
    font-size: 32px;
    line-height: 1.37
}

.h3,
.h4,
h3,
h4 {
    font-family: var(--font_Barlow_Regular)
}

.h4,
h4 {
    font-size: 24px;
    line-height: 1.34
}

.h5,
h5 {
    font-family: var(--font_Barlow_SemiBold);
    font-size: 19px;
    line-height: 1
}

.h6,
h6 {
    line-height: 1.23
}

.btn,
.h6,
h6 {
    font-size: 17px
}

.btn {
    background-color: var(--color_blue);
    background-image: none !important;
    border: 1px solid var(--color_blue);
    border-radius: 24px;
    box-shadow: none !important;
    color: var(--color_light);
    font-family: var(--font_Barlow_SemiBold);
    line-height: 1;
    padding: 11px 31px 14px;
    text-decoration: none;
    transition: all .5s ease
}

.btn:hover {
    background-color: var(--color_light);
    border: 1px solid var(--color_blue);
    color: var(--color_blue)
}

.btn.color_bg_transparent_border_blue_text_blue {
    background-color: transparent;
    border: 1px solid var(--color_blue);
    color: var(--color_blue)
}

.btn.color_bg_transparent_border_blue_text_blue:focus-visible,
.btn.color_bg_transparent_border_blue_text_blue:hover {
    background-color: var(--color_blue);
    border: 1px solid var(--color_blue);
    color: var(--color_light)
}

.btn.color_bg_transparent_border_gray_text_blue {
    background-color: transparent;
    border: 1px solid var(--color_gray);
    color: var(--color_blue)
}

.btn.color_bg_transparent_border_gray_text_blue:focus-visible,
.btn.color_bg_transparent_border_gray_text_blue:hover {
    background-color: var(--color_blue);
    border: 1px solid var(--color_blue);
    color: var(--color_light)
}

.btn.color_bg_transparent_border_gray_text_gray {
    background-color: transparent;
    border: 1px solid var(--color_gray);
    color: var(--color_gray)
}

.btn.color_bg_transparent_border_gray_text_gray:focus-visible,
.btn.color_bg_transparent_border_gray_text_gray:hover {
    background-color: var(--color_blue);
    border: 1px solid var(--color_blue);
    color: var(--color_light)
}

.btn.color_bg_transparent_border_gray_op33_text_light {
    background-color: transparent;
    border: 1px solid var(--color_gray_op_33);
    color: var(--color_light)
}

.btn.color_bg_transparent_border_gray_op33_text_light:focus-visible,
.btn.color_bg_transparent_border_gray_op33_text_light:hover {
    background-color: var(--color_blue);
    border: 1px solid var(--color_blue);
    color: var(--color_light)
}

.btn.cta_type_download svg {
    margin-bottom: -3px;
    margin-right: 10px
}

.btn.cta_type_download svg path {
    transition: all .5s ease
}

.btn.cta_type_download:focus-visible svg path,
.btn.cta_type_download:hover svg path {
    stroke: var(--color_blue)
}

.btn.cta_type_regular_with_doc_scan_icon svg {
    margin-bottom: -3px;
    margin-right: 10px
}

.btn.cta_type_regular_with_doc_scan_icon svg path {
    transition: all .5s ease
}

.btn.cta_type_regular_with_doc_scan_icon:focus-visible svg path,
.btn.cta_type_regular_with_doc_scan_icon:hover svg path {
    fill: var(--color_blue)
}

.text_link {
    font-family: var(--font_Barlow_Medium);
    position: relative;
    text-decoration: none
}

.text_link,
.text_link.text_clr_blue {
    color: var(--color_blue)
}

.text_link.text_clr_blue_dark {
    color: var(--color_blue_dark)
}

.text_link.text_clr_light {
    color: var(--color_light)
}

.text_link.only_text.text_clr_blue:hover {
    color: var(--color_blue_light)
}

.text_link.font_size_big {
    font-size: 24px;
    line-height: 1.17
}

.text_link.arrow_clr_blue_dark svg path {
    stroke: var(--color_blue_dark)
}

.text_link.arrow_clr_light svg path {
    stroke: var(--color_light)
}

.text_link.arrow_clr_blue svg path {
    stroke: var(--color_blue)
}

.text_link.only_arrow svg,
.text_link.text_with_arrow svg {
    transition: all .5s ease
}

.text_link.only_arrow:hover svg {
    margin-left: 5px
}

.text_link.text_with_arrow {
    padding-right: 28px
}

.text_link.text_with_arrow svg {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.text_link.text_with_arrow:hover svg {
    right: 4px
}

.text_link.text_with_arrow.font_size_big {
    padding-right: 45px
}

.text_link.text_with_arrow.text_clr_blue:hover {
    color: var(--color_blue)
}

.text_link.text_with_arrow.text_clr_blue_dark:hover {
    color: var(--color_blue_dark)
}

.text_link.text_with_arrow.text_clr_light:hover {
    color: var(--color_light)
}

.site_main ul:not(.slick-dots) {
    list-style: none;
    margin: 24px 0;
    padding: 0
}

@media (max-width:767px) {
    .site_main ul:not(.slick-dots) {
        margin: 20px 0
    }
}

.site_main ul:not(.slick-dots) li {
    border-bottom: 1px solid var(--color_blue_op_15);
    padding: 12px 0 12px 16px;
    position: relative
}

.site_main ul:not(.slick-dots) li:before {
    background-color: var(--color_blue);
    border-radius: 100%;
    content: "";
    display: block;
    height: 5px;
    left: 0;
    position: absolute;
    top: 23px;
    width: 5px
}

.site_main ul:not(.slick-dots) li:last-child {
    border-bottom: 0
}

.site_main ul:not(.slick-dots) li ul {
    list-style: none;
    margin: 24px 0 0;
    padding: 0
}

.site_main ul:not(.slick-dots) li ul li:first-child {
    border-top: 1px solid var(--color_blue_op_15)
}

.site_main ol {
    counter-reset: item;
    list-style: none;
    margin: 24px 0;
    padding: 0
}

@media (max-width:767px) {
    .site_main ol {
        margin: 20px 0
    }
}

.site_main ol li {
    border-bottom: 1px solid var(--color_blue_op_15);
    counter-increment: item;
    margin: 0;
    padding: 12px 0 12px 36px;
    position: relative
}

.site_main ol li:before {
    color: var(--color_blue);
    content: counter(item) ".";
    display: inline-block;
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    left: 0;
    letter-spacing: normal;
    line-height: 1.5;
    min-width: 26px;
    position: absolute;
    top: 12px
}

.site_main ol li:last-child {
    border-bottom: 0
}

.site_main ol li ol {
    margin: 24px 0 0;
    padding: 0
}

.site_main ol li ol li:first-child {
    border-top: 1px solid var(--color_blue_op_15)
}

blockquote {
    background-color: var(--color_blue_op_05);
    border-left: 5px solid var(--color_blue);
    margin: 20px 0;
    padding: 24px
}

blockquote,
blockquote p {
    font-family: var(--font_Barlow_Medium);
    font-size: 22px;
    font-style: italic;
    line-height: 1.5
}

@media (min-width:768px) {
    .site_container {
        max-width: 720px
    }

    .site_container.site_container_full {
        padding-left: 0;
        padding-right: 0
    }

    .site_container.site_container_medium {
        max-width: 720px
    }

    .site_container.site_container_small,
    .site_container.site_container_smallest {
        max-width: 640px
    }
}

@media (min-width:992px) {
    .site_container {
        max-width: 960px
    }

    .site_container.site_container_medium {
        max-width: 860px
    }

    .site_container.site_container_small {
        max-width: 760px
    }
}

@media (min-width:1200px) {
    .site_container {
        max-width: 1170px
    }

    .site_container.site_container_medium {
        max-width: 1024px
    }

    .site_container.site_container_small {
        max-width: 991px
    }

    .site_container.site_container_smallest {
        max-width: 760px
    }
}

@media (min-width:1440px) {
    .site_container {
        max-width: 1210px
    }

    .site_container.site_container_medium {
        max-width: 1110px
    }

    .site_container.site_container_small {
        max-width: 1024px
    }

    .site_container.site_container_smallest {
        max-width: 991px
    }
}

@media (min-width:1680px) {
    .site_container {
        max-width: 1664px
    }

    .site_container.site_container_medium {
        max-width: 1424px
    }

    .site_container.site_container_small {
        max-width: 1254px
    }

    .site_container.site_container_smallest {
        max-width: 1098px
    }
}

@media (max-width:1680px) {

    .h1,
    h1 {
        font-size: 64px
    }
}

@media (max-width:1439px) {

    .h2,
    h2 {
        font-size: 46px
    }
}

@media (max-width:1359px) {

    .site_main ol li:before,
    a,
    body,
    p {
        font-size: 16px
    }

    .h1,
    h1 {
        font-size: 57px
    }

    .h2,
    h2 {
        font-size: 42px
    }

    .h3,
    h3 {
        font-size: 30px
    }

    .h4,
    .text_link.font_size_big,
    h4 {
        font-size: 22px
    }
}

@media (max-width:1199px) {

    .site_main ol li:before,
    a,
    body,
    p {
        font-size: 15px
    }

    .h1,
    h1 {
        font-size: 50px
    }

    .h2,
    h2 {
        font-size: 38px
    }

    .h3,
    h3 {
        font-size: 28px
    }

    .h4,
    h4 {
        font-size: 20px
    }

    .h5,
    h5 {
        font-size: 18px
    }

    .h6,
    h6 {
        font-size: 16px
    }

    .text_link.font_size_big,
    blockquote,
    blockquote p {
        font-size: 20px
    }

    .btn {
        font-size: 16px
    }
}

@media (max-width:991px) {
    body p {
        margin: 0 0 15px
    }

    .h1,
    h1 {
        font-size: 43px
    }

    .h2,
    h2 {
        font-size: 34px
    }

    .h3,
    h3 {
        font-size: 26px
    }

    .h4,
    h4 {
        font-size: 18px
    }

    .h5,
    h5 {
        font-size: 17px
    }
}

@media (max-width:767px) {

    .site_main ol li:before,
    a,
    body,
    p {
        font-size: 14px
    }

    .site_main ul:not(.slick-dots) li:before {
        top: 22px
    }

    .h1,
    h1 {
        font-size: 36px
    }

    .h2,
    h2 {
        font-size: 30px
    }

    .h3,
    h3 {
        font-size: 24px
    }

    .h4,
    h4 {
        font-size: 17px
    }

    .h5,
    h5 {
        font-size: 16px
    }

    .h6,
    h6 {
        font-size: 15px
    }

    blockquote,
    blockquote p {
        font-size: 18px
    }

    .btn {
        font-size: 15px
    }
}